Module jdk.jdi
Package com.sun.jdi

## Class AbsentInformationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.sun.jdi.AbsentInformationException

All Implemented Interfaces:
  `Serializable`

    public class AbsentInformationException
    extends Exception

Thrown to indicate line number or variable information is not available.

Since:
  1.3
See Also:
  Serialized Form

### Constructor Summary

Constructors
`AbsentInformationException()`
`AbsentInformationException​(String s)`

### Method Summary

### Methods declared in class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods declared in class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### AbsentInformationException

    public AbsentInformationException()

#### AbsentInformationException

    public AbsentInformationException​(String s)